.fancybox-gallery img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.fancybox-certificates img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.title-size {
    font-size: 14px;
}

.custom-text-size {
    font-size: 14px;
}

.blog-img {
    width: 50%;
}

@media (max-width: 992px) {
	.blog-img {
        width: 100%;
    }
}

@media (max-width: 1100px) {
    #mainNav li a {
        font-size: 1rem !important;
    }
}
